
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-ff006939 { position: relative; z-index: 5; }
.l-f7a90a51 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-51189587 { position: sticky; top: -1px; z-index: 5; }
.l-88121f10 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-88121f10::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-81a9ed6b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-b24fe515 { font-size: 34px; margin-right: var(--size-xxs); }
.l-fdaae4fb { font-size: 24px; font-weight: 600; }
.l-40a06225 { display: block; }
.l-40a06225.active { display: block; }
.l-3b5ff962 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-d93f7df9 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d93f7df9:hover { text-decoration: underline; }
.l-1b9a2e0b { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-5db77d92 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ff006939 { position: sticky; top: 0; }
.l-f7a90a51 { justify-content: space-between; height: 65px; }
.l-51189587.mobile { top: 65px; height: 0; }
.l-88121f10::after { display: none; }
.l-81a9ed6b { margin: 0; }
.l-40a06225 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-40a06225.active { display: block; }
.l-3b5ff962 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-1b9a2e0b { display: flex; }
 }@media screen and (max-width: 576px) { .l-b24fe515 { font-size: 28px; }
.l-fdaae4fb { font-size: 20px; }
.l-40a06225 { width: 100%; }
 }
.l-8cd32456 { display: flex; align-items: center; gap: var(--size-s); }
.l-3b7805c2 { flex: 1; }
.l-9827325a { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-9803a135 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-8cd32456 { flex-direction: column; }
.l-9827325a { flex: auto; }
.l-9803a135 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-9827325a { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-7b84913f { display: flex; align-items: center; gap: var(--size-m); }
.l-fcb500e2 { flex: 1; }
.l-322e6f62 { flex: 1; }
@media screen and (max-width: 768px) { .l-7b84913f { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-322e6f62 { text-align: center; }
 }
.l-734ce705 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-734ce705 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-734ce705 { padding: var(--size-s); }
 }
.l-bea9ba8c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-0d3842f8 { flex: 1; }
.l-a447a119 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-f6bba005 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-747910e1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-bea9ba8c { flex-direction: column; gap: var(--size-m); }
.l-0d3842f8 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-a447a119 { gap: var(--size-s); }
.l-f6bba005 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-45c64b82 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-9fec4ae9 { width: 50%; }
.l-4bd9b1ee { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-55288036 { padding: var(--size-s) var(--size-m); }
.l-de86d5e9 { transform: scale(1.2); }
.l-95ce6ec8 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-52769ad0 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-45c64b82 { padding: 20px 20px 10px; }
.l-de86d5e9 { transform: none; }
 }@media screen and (max-width: 768px) { .l-9fec4ae9 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-45c64b82 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-4bd9b1ee { text-align: center; }
 }
.l-64389856 { display: flex; align-items: center; gap: var(--size-m); }
.l-ba010f0a { flex: 1; }
.l-9abae43d { position: relative; padding: var(--size-m); }
.l-9abae43d::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-fd3f131c { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-64389856 { flex-direction: column; align-items: stretch; }
.l-ba010f0a { flex: auto; }
.l-9abae43d { padding: var(--size-m) var(--size-s); }
.l-9abae43d::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-9abae43d { text-align: center; }
 }
.l-78d30c71 { text-align: center; }

.l-314c0a43 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-2a46d5c6 { padding: 0 var(--wrapper-padding); }
.l-ea39dea2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ea39dea2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-3d54914f { width: 50%; }
.l-431e3871 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-83f0c6c8 { flex: 1; }
.l-ef761951 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-b4153a83 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-d42bb224 { padding: var(--section-padding); 0 }
.l-314c0a43 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-2a46d5c6 { display: flex; flex-direction: column-reverse; }
.l-ea39dea2 { position: relative; margin-top: var(--size-m); }
.l-ea39dea2::after { display: none; }
.l-3d54914f { width: 100%; color: var(--color-text-dark); }
.l-83f0c6c8 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-ef761951 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-3d54914f { text-align: center; }
.l-431e3871 { flex-direction: column; }
.l-83f0c6c8 { flex: auto; text-align: center; }
.l-ef761951 { align-items: center; }
 }
.l-4f0f710c { position: relative; }
.l-6294d315::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-8ef0c0e4 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-2fa603aa { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-28b901a0 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-28b901a0 li:last-child .l-dd903652 { border-bottom: none; }
.l-dd903652 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-dd903652[open] .l-ea498c32 { transform: rotate(45deg); }
.l-dd903652 .l-f7cc833e { padding-bottom: var(--size-s); }
.l-34faddfb { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-34faddfb::-webkit-details-marker { display: none; }
.l-ea498c32 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-ea498c32 svg { fill: var(--color-secondary); }
.l-f7cc833e { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-6294d315::before { width: 100%; }
.l-8ef0c0e4 { flex-direction: column; }
.l-2fa603aa { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-28b901a0 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-34faddfb { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-ea498c32 { width: 24px; height: 24px; }
.l-ea498c32 svg { width: 16px; height: 16px; }
.l-f7cc833e { padding-bottom: var(--size-xs); }
 }
.l-8e035818 { padding: 0; }
@media screen and (max-width: 1280px) { .l-0c7fc112 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-8e035818 { padding: 0 var(--wrapper-padding); }
.l-33253adc { column-count: 1; }
.l-0c7fc112 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-33253adc { text-align: center; }
 }
.l-0e26f439 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-fa777bf5 { text-align: center; }
.l-0e26f439 { column-count: 1; }
 }
.l-a0e2826f { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-a0e2826f::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-2cf6f43d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-2cf6f43d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-202ea31b::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-cedba21f { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-781a0c06 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-98c36806 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-1fd319c9 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-7755b69b { padding-bottom: 37px; }
.l-7755b69b::before { bottom: 0; }
.l-3d4fb951 { padding-top: 35px; }
.l-3d4fb951::before { top: 0; }
@media screen and (max-width: 768px) { .l-a0e2826f { flex-direction: column; }
.l-a0e2826f::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-7be42a96 { width: 50%; }
.l-cedba21f { margin: 0; align-self: initial; }
.l-781a0c06 { order: 2; margin-left: auto; align-self: initial; }
.l-98c36806 { order: 3; align-self: initial; }
.l-1fd319c9 { margin-left: auto; align-self: initial; }
.l-2cf6f43d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-2cf6f43d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-7755b69b { padding-bottom: var(--size-xs); }
.l-3d4fb951 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-3d4fb951::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-a0e2826f::before { left: 0; }
.l-7be42a96 { width: 100%; }
.l-cedba21f { margin: 0; }
.l-781a0c06 { margin: 0; }
.l-98c36806 { margin: 0; }
.l-1fd319c9 { margin: 0; }
.l-2cf6f43d { padding-left: var(--size-s); }
.l-2cf6f43d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-7755b69b { margin: 0; padding-top: 35px; }
.l-3d4fb951 { padding-top: 35px; }
 }
.l-e5868ca8 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-adbddeaf { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-adbddeaf::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b110a217 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-20f5bd4e { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-e5868ca8 { padding: var(--size-s); min-height: 350px; }
.l-4b9ace22 { padding: 0; }
.l-c7cfc7b1 { padding: 0 var(--wrapper-padding); }
.l-b110a217 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-e10a2a3b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-e10a2a3b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-e10a2a3b { padding: var(--size-s); }
 }
.l-d0483f3f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-10abb489 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-018505ce { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-018505ce { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d0483f3f { padding: 0; flex-direction: column-reverse; }
.l-10abb489 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-018505ce { text-align: center; }
 }
.l-6dd38d56 { width: 60%; }
.l-f758274b { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-f758274b::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-7d272600 { flex: 1; }
.l-9fce0826 { position: relative; height: 100%; }
.l-9fce0826::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-1a7edab9 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-0d14c0b5 { flex-direction: column; }
.l-6dd38d56 { width: 100%; }
.l-f758274b { flex-direction: column; }
.l-f758274b::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-9fce0826 { display: flex; justify-content: flex-start; align-items: center; }
.l-9fce0826::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-1a7edab9 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-6dd38d56 { text-align: center; }
.l-f758274b::before { left: 57px; }
.l-9fce0826::before { left: 50px; }
.l-1a7edab9 { font-size: 32px; flex: 0 0 75px; }
 }
.l-dacfd16e { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-226612e0 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-46d7a4fc { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-e66800fc { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-ff442b1a { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-0959192c { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-a93e8b75 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-fc842059 { fill: var(--color-text); }
.l-fda52e63 { stroke: var(--color-text); }
.l-e2130ac9 { stroke: var(--color-text); }
.l-9f5ff718 { display: flex; flex-direction: column; }
.l-a846c2e0 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-dacfd16e { flex-direction: column; }
.l-98114e87 { margin-top: 0; }
.l-46d7a4fc { flex: 1; }
.l-a846c2e0 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-9f5ff718 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-226612e0 { align-items: center; text-align: center; }
.l-46d7a4fc { padding: var(--size-s); }
.l-e66800fc { transform: translateY(var(--size-xl)); }
.l-ff442b1a { flex-direction: column; align-items: center; }
.l-a846c2e0 { height: 370px; }
 }
.l-d4bf073a { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-da1290f4 { width: 270px; }
.l-242b05fd { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-8ba313b8 { display: flex; justify-content: flex-start; }
.l-a0336919 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-f9a874cc { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-26e76f6d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-80154829 { font-size: 36px; margin-right: var(--size-xs); }
.l-bfa7eadf { font-size: 24px; font-weight: 600; }
.l-a2d2f4d3 { white-space: nowrap; }
.l-6e4de2bb { margin-left: var(--size-s); }
.l-018d38c1 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d4bf073a { flex-direction: column; gap: var(--size-l); }
.l-da1290f4 { width: 100%; }
.l-a2d2f4d3 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-a65b08c2 { margin-top: 0; }
.l-7faf6e50 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-4d5f8868 { flex: 1; margin-top: 0; }
.l-6e4de2bb { margin-left: 0; }
.l-242b05fd { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-018d38c1 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-a2d2f4d3 { flex-direction: column; }
.l-7faf6e50 { flex-direction: column; }
 }
.l-c96df463 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-53588913 { fill: var(--color-text-light); }
.l-a5416a0b { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-c96df463 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-31c53f87 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-55b232c4 { display: block; }
.l-8bc43b99 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-31c53f87 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-8bc43b99 { gap: var(--size-xxs); }
.l-83183651 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-065ecef5 { position: relative; z-index: 5; }
.l-500f490d { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-5dfb94ab { position: sticky; top: -1px; z-index: 5; }
.l-de4ffc96 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-de4ffc96::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-a286d43b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-90b11854 { font-size: 34px; margin-right: var(--size-xxs); }
.l-0da5c399 { font-size: 24px; font-weight: 600; }
.l-f82c55c9 { display: block; }
.l-f82c55c9.active { display: block; }
.l-b5c77890 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-f630577c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f630577c:hover { text-decoration: underline; }
.l-b123d268 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-7023813e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-065ecef5 { position: sticky; top: 0; }
.l-500f490d { justify-content: space-between; height: 65px; }
.l-5dfb94ab.mobile { top: 65px; height: 0; }
.l-de4ffc96::after { display: none; }
.l-a286d43b { margin: 0; }
.l-f82c55c9 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-f82c55c9.active { display: block; }
.l-b5c77890 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-b123d268 { display: flex; }
 }@media screen and (max-width: 576px) { .l-90b11854 { font-size: 28px; }
.l-0da5c399 { font-size: 20px; }
.l-f82c55c9 { width: 100%; }
 }
.l-3809d897 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-1d0d1149 { width: 270px; }
.l-52e3d08e { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-acfefa84 { display: flex; justify-content: flex-start; }
.l-74213f08 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-2540b4db { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-3199e30c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2b958d94 { font-size: 36px; margin-right: var(--size-xs); }
.l-5edb1c56 { font-size: 24px; font-weight: 600; }
.l-a49d115b { white-space: nowrap; }
.l-40564ed5 { margin-left: var(--size-s); }
.l-0b6acc86 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3809d897 { flex-direction: column; gap: var(--size-l); }
.l-1d0d1149 { width: 100%; }
.l-a49d115b { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-2ed3002f { margin-top: 0; }
.l-c08c5878 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-2421710a { flex: 1; margin-top: 0; }
.l-40564ed5 { margin-left: 0; }
.l-52e3d08e { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-0b6acc86 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-a49d115b { flex-direction: column; }
.l-c08c5878 { flex-direction: column; }
 }
.l-bdc4262d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-ac971b1a { fill: var(--color-text-light); }
.l-4e2edb52 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-bdc4262d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-afe57c4d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-460d7107 { display: block; }
.l-1e771a31 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-afe57c4d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1e771a31 { gap: var(--size-xxs); }
.l-736b7513 { width: 100%; }
 }
.l-78d52371 * + * { margin-top: var(--size-xs); }
.l-78d52371 ul { list-style: disc; }
.l-78d52371 ul li { margin-left: 16px; }

.l-d5e4f852 * + * { margin-top: var(--size-xs); }
.l-d5e4f852 ul { list-style: disc; }
.l-d5e4f852 ul li { margin-left: 16px; }

.l-49326aed * + * { margin-top: var(--size-xs); }
.l-49326aed ul { list-style: disc; }
.l-49326aed ul li { margin-left: 16px; }
